header{
	position:absolute;
	top:0;
	left:0;
	height:128px;
	width:100%;
	z-index:4;
}
#Homelink{
	display:block;
	position:absolute;
	left: 2.777778vw;
	bottom: 27px;
}
#Homelink img{
	width:152px;
}

#primaryNav{
	position:absolute;
	right: 2.777778vw;
	bottom: 17px;
}

#primaryNav .ow_topnav_ul{
	list-style-type: none;
	display: flex;
	justify-content: flex-end;
	margin: 0;
	padding: 0;
}

#primaryNav .ow_topnav_li{
	font-size: 14px;
	font-weight: bold;
	margin-left:3.5vw /*2.777778vw*/;
}

#primaryNav .ow_topnav_li_firstone{
	margin-left: 0;
}


#primaryNav .ow_topnav_a{
	padding-bottom: 8px;
	display: inline-block;
	color: #0e2b63;	
}

#primaryNav .ow_topnav_a_current{
	padding-bottom: 6px;
	border-bottom: 2px solid #0e2b63;
	text-decoration: none;
}

#primaryNav .ow_topnav_a:hover{
	padding-bottom: 6px;
	border-bottom: 2px solid #00b1eb;
	text-decoration: none;
}

#resourceContainer {
	position:absolute;
	right:0;
	top:0;
	height:62px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding-left:2vw;
}

#resourceContainer:after{
    content: "";
	position:absolute;
	bottom:0;
	left:0;
    height: 11.25px;
    width: 100%;
    display: block;
    background: linear-gradient(90deg, #0e2b63 30.4785%, rgba(0, 0, 0, 0) 30.4785%),
	linear-gradient(90deg, #004f9f 52.15788%, rgba(0, 0, 0, 0) 52.15788%), 
	linear-gradient(90deg, #00b1eb 64.72807%, rgba(0, 0, 0, 0) 64.72807%), 
	linear-gradient(90deg, #ef7d00 73.22551%, rgba(0, 0, 0, 0) 73.22551%), 
	linear-gradient(90deg, #ffbb00 79.62792%, rgba(0, 0, 0, 0) 79.62792%), 
	linear-gradient(90deg, #50af47 86.69237%, rgba(0, 0, 0, 0) 86.69237%), 
	linear-gradient(90deg, #afca0b 92.0305%, rgba(0, 0, 0, 0) 92.0305%), 
	linear-gradient(90deg, #5a328a 97.0083%, rgba(0, 0, 0, 0) 97.0083%), 
	linear-gradient(90deg, #e72582 100%, rgba(0, 0, 0, 0) 100%);
}

#resourceNav{
	margin-right: 2.777778vw;
}

#resourceNav .ow_fnav_ul{
	list-style-type: none;
	display: flex;
	justify-content: flex-end;
	margin: 0;
	padding: 0;
}

#resourceNav .ow_fnav_li{
	font-size: 14px;
	color: #0e2b63;
	margin-left:2.5vw;
}

#resourceNav .ow_fnav_a span{
	top:0;
	left: -6000px;
	display: block;
	position:absolute;
}

#headerSharePriceContainer{
	font-size: 12px;
	color: #0e2b63;
	line-height: 12px;
	display: inline-block;
	margin-bottom: 12px;
	letter-spacing: -1px;
}

#headerSharePriceContainer .headerSharePrice:before{
	content: "\2022";
	display:inline-block;
	margin: 0 10px;
}


#ow_fnav_container .icon-globe, #ow_fnav_container .icon-search, #ow_fnav_container .icon-contact, #ow_fnav_container .icon-shareholders{
	font-size: 28px;
}

/* Top navigation appears on scroll up */
.scrollUp header, .scrollDown header{
	position:fixed;
	background:#fff;
	top:-128px;
	transition: translate 0.4s, box-shadow 0.6s ease-in-out;
}
.scrollUp header{
	transform: translate(0, 128px);
	box-shadow: 0 8px 4px 0 rgba(0, 0, 0, 0.25);
}

.scrollUp.scrollStopped header{
	transform: translate(0,0);
	box-shadow: none;
}


@media only screen and (max-width: 983px){
	
	/* Switch to burger menu as space is getting tight */
	
	header{
		height:80px;
	}
	
	#Homelink{
		bottom: 20px;
	}
	
	#Homelink img{
		width:93px;
	}
	#resourceNav {
		display:none;
	}
	#headerSharePriceContainer {
		display:none;
	}
	#resourceContainer:after{
		content:none;
	}
	#primaryNav {
		display: none;
	}
	.scrollUp header, .scrollDown header{
		top:-80px;
	}
	.scrollUp header{
		transform: translate(0, 80px);
	}
	
}


